import mishin870.MenuGUI;
import mishin870.MenuTheme;
import javax.microedition.lcdui.Image;
import javax.microedition.lcdui.Graphics;

public class StartMenu extends MenuGUI{
MenuTheme myTheme;

public StartMenu() {
super();
try{
	myTheme = new MenuTheme("ArialNarrow8",0x00c0ffc0,0xffff4444,0xff4444ff,0xffc0c0c0,0xffc0c0c0,Image.createImage("/select.png"));
} catch (Exception e){}
init(myTheme);
addElement("Выполнить");
addElement("Сменить тему");
addElement("Назад");
}

public void select(int sel){
if(sel==0){
	Main.midlet.run();
}
if(sel==1){
	Main.midlet.theme();
}
if(sel==2){
	Main.midlet.hideMenu();
}
}

}